Don't have Telegram yet? Try it now!
https://www.earneasy.net/resolve-missing-dependency-needed-package-freepbx-elastix-upgrades/
How to resolve Missing Dependency is needed by package in freepbx, elastix upgrades